The dataset viewer is not available for this dataset.
The dataset tries to import a module that is not installed.
Error code:   DatasetModuleNotInstalledError
Exception:    ImportError
Message:      To be able to use indonlp/nusatranslation_emot, you need to install the following dependency: nusacrowd.
Please install it using 'pip install nusacrowd' for instance.
Traceback:    Traceback (most recent call last):
                File "/src/services/worker/src/worker/job_runners/dataset/config_names.py", line 55, in compute_config_names_response
                  for config in sorted(get_dataset_config_names(path=dataset, token=hf_token))
                File "/src/services/worker/.venv/lib/python3.9/site-packages/datasets/inspect.py", line 351, in get_dataset_config_names
                  dataset_module = dataset_module_factory(
                File "/src/services/worker/.venv/lib/python3.9/site-packages/datasets/load.py", line 1512, in dataset_module_factory
                  raise e1 from None
                File "/src/services/worker/.venv/lib/python3.9/site-packages/datasets/load.py", line 1481, in dataset_module_factory
                  return HubDatasetModuleFactoryWithScript(
                File "/src/services/worker/.venv/lib/python3.9/site-packages/datasets/load.py", line 1202, in get_module
                  local_imports = _download_additional_modules(
                File "/src/services/worker/.venv/lib/python3.9/site-packages/datasets/load.py", line 294, in _download_additional_modules
                  raise ImportError(
              ImportError: To be able to use indonlp/nusatranslation_emot, you need to install the following dependency: nusacrowd.
              Please install it using 'pip install nusacrowd' for instance.

Need help to make the dataset viewer work? Open a discussion for direct support.

README.md exists but content is empty. Use the Edit dataset card button to edit it.
Downloads last month
90

Collection including indonlp/nusatranslation_emot